<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.console/1">
    <module_version install_time="1415654698214" last="true" origin="installer" specification_version="1.20.1">
        <file crc="1852037382" name="config/Modules/org-netbeans-modules-javacard-console.xml"/>
        <file crc="2450366758" name="modules/locale/org-netbeans-modules-javacard-console_ja.jar"/>
        <file crc="1113641032" name="modules/locale/org-netbeans-modules-javacard-console_pt_BR.jar"/>
        <file crc="2794083434" name="modules/locale/org-netbeans-modules-javacard-console_ru.jar"/>
        <file crc="936292360" name="modules/locale/org-netbeans-modules-javacard-console_zh_CN.jar"/>
        <file crc="544256311" name="modules/org-netbeans-modules-javacard-console.jar"/>
    </module_version>
</module>
